/* 
  SampleContent.strings
  Created by iStudiez Team on 7/1/12.
  Copyright (c) 2014 iStudiez Team. All rights reserved.
*/
/* Semester name */
"My Semester" = "Мій семестр";

/* Course Name */
"Multivariable Calculus" = "Вища математика";

/* Course Name */
"Biology 1" = "Біологія";

/* Course Name */
"Anatomy" = "Анатомія";

/* Course Name */
"English Composition" = "Англійська мова";

/* Course Name */
"Genetics" = "Генетика";

/* Course Name */
"Film Studies" = "Основи кінематографії";

/* Course Name */
"Spanish II" = "Іспанська мова";

/* Exam title */
"Midterm Exam" = "Проміжний іспит";

/* Assignment Title */
"Turn in problem set 12" = "Задача №12";

/* Assignment Description */
"Read online notes" = "Переглянути нотатки";

/* Assignment Title */
"Chapter 8" = "Розділ №8";

/* Assignment Description */
"Prelab, prelab quiz, turn in lab#7" = "Підготувати конспект і захистити лабу №7";

/* Assignment Title */
"Lab #8" = "Лабораторна робота №8";

/* Assignment Title */
"Finish final essay draft" = "Завершити чорновик твору";

/* Assignment Title */
"Chapter 5" = "Розділ №5";

/* Assignment Description */
"read" = "прочитати";

/* Assignment Title */
"Write an essay for a movie #5" = "Написати сценарій до короткометражки";

/* Assignment Title */
"Math Homework" = "Задачі №45-48";

/* Assignment Title */
"Persuasive Speech" = "Переконлива мова";

/* Assignment Description */
"Animal research" = "Дослідження тварин";

/* Assignment Title */
"Read pages 32-50" = "Прочитати с. 32-55";

/* Assignment Description */
"TKAM; Ch 4-5" = "Хіба ревуть воли, як ясла повні?";

/* Assignment Title */
"Molecular Structure Quiz" = "Молекулярні структури";

/* Assignment Description */
"Finish lab questions" = "Завершити лабораторну роботу";

/* Instructor, male */
"Adam Spencer" = "Іван Григоренко";

/* Instructor email. Should correspond the name */
"adam@email.com" = "ivan@email.edu";

/* Instructor, female */
"Diane Higgins" = "Олена Кравченко";

/* Instructor email. Should correspond the name */
"dianehig@email.com" = "olena.kravchenko@email.edu";

/* Instructor, male */
"Ervin Almond" = "Олег Вишневецький";

/* Instructor email. Should correspond the name */
"almonderv@email.com" = "ovyshnev@email.edu";

/* Instructor, male */
"James Turner" = "Тарас Рижченко";

/* Instructor email. Should correspond the name */
"turner_j@email.com" = "taras@email.edu";

/* Instructor, male */
"Ralph Dodson" = "Володимир Пастушенко";

/* Instructor email. Should correspond the name */
"rd@email.com" = "vp@email.com";

/* Instructor title */
"Professor" = "Професор";

/* Instructor title */
"Docent" = "Доцент";

/* Instructor title */
"Professor Assistant" = "Лаборант";

/* Weight name */
"Homework" = "Домашня робота";

/* Weight name */
"Papers" = "Курсова робота";

/* Weight name */
"Quiz" = "Контрольна робота";

/* Class location: building */
"CS" = "Старий корпус";

/* Class location: room */
"224B" = "224Б";

/* Class location: room */
"121" = "121";

/* Class location: room */
"12a" = "12a";

/* Class location: building */
"Hearst" = "Новий корпус";

/* Class location: room */
"145" = "145";

/* Class location: building */
"Room" = "Room";

/* Class location: room */
"18" = "18";

/* Class location: building */
"Main" = "Головний корпус";

/* Class location: room */
"245" = "245";

/* Class location: room */
"26A" = "26A";

